@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap');
@font-face {
    font-family: "hira_min_w6";
    src: url('../font/hira_min_w6_sub.woff?date=20211126') format('woff');
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
資料ダウンロードフォーム 2026-03-24 fuji
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#wpforms-12064 {
    margin: 0;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    text-align: center;
}

.wpforms-form input[type=submit], .wpforms-form button[type=submit] {
    background: #ff8000!important;
    min-width: 260px;
	min-height: 54px;
    font-weight: bold!important;
}

/*WPForms 2026-03-24 fuji*/

div.wpforms-container-full .wpforms-form .wpforms-field:not(.wpforms-field-pagebreak) {
    padding: 15px 10px!important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: flex!important;
    flex-direction: row-reverse!important;
    justify-content: flex-end!important;
    align-items: center!important;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #fff!important;
    font-size: 1.3rem!important;
    border-radius: 5px!important;
    padding: 3px 8px!important;
    font-weight: normal!important;
    background: #d9534f!important;
    margin-right: 10px!important;
}

.wpforms-field input[type="text"], .wpforms-field input[type="url"], .wpforms-field input[type="email"], .wpforms-field input[type="tel"], .wpforms-field textarea, div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox ul, div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-radio ul {
    background: #f5f5f5 !important;
    border: none !important;
    border-radius: 4px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox ul,
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-radio ul {
    padding: 5px 10px!important;
}

div.wpforms-container-full .wpforms-form [class*="wpforms-field-required"],
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-checkbox ul[class*="wpforms-field-required"],
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-radio ul[class*="wpforms-field-required"] {
    background: #fdf2f2 !important;
}

.wpforms-field input.wpforms-valid {
    background: #f5f5f5 !important;
}

div.wpforms-container-full .wpforms-form label.wpforms-error.mailcheck-error {
    display: none!important;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-divider {
    padding-top: 50px!important;
    padding-left: 0 !important;
    border-top: 1px solid #ccc !important;
}

div.wpforms-container-full .wpforms-form .wpforms-pagebreak-left {
    text-align: center!important;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用スタイル　＞　サイトのテーマ色を一括指定する
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 文字色 */
body.sp[class*="voice"] ul.child_navi a[href*="voice"], body.sp dl.type01 [class*="current"] > a, body.sp dl.type01 dt, a.basic_btn02, .basic_list01 li:before, ol.basic_list02 > li:after, a.basic_color_font, [class*="current"] .basic_color_font_cur, [class*="current"] .basic_color_font_cur:hover, .basic_color_font_bf:before, .basic_color_font_af:after,
.cmn_kadomaru {
    color: #002870;
}

/* ボーダー色 */
body.sp dl.type01 > dt .arrow, h3[class*="h3a"], h2[class*="h2a"], .basic_box02, .basic_list02 > li, .basic_color_border, .basic_color_border_bg:before, .basic_color_border_af:after,
.cmn_kadomaru{
    border-color: #002870;
}

/* 背景色 */
a.basic_btn01, h3[class*="h3b"], ol.basic_list02 > li:before, .basic_color_bg, .basic_color_bg_bf:before, .basic_color_bg_af:after, #h_navi_main ul:not(.sub-menu) > li > a:after {
    background-color: #002870;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用スタイル　＞　画像がない場合の汎用スタイル（一覧ページ／ショートコード／関連記事…などで共有）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.noimage {
    background: url(../images/noimage.png) no-repeat 50% / cover #eee;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用見出し
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* [.h2a][.h2b]共通のスタイル */
h2[class*="h2"] {
   font-size: 2.6rem;
   color: #002870;
   font-family: "my_mincho", serif;
}

/* [.h2a]のスタイル */
h2[class*="h2a"] {
    background: #e4f4f7;
    padding: 15px 45px;
    border: none;
}

h2[class*="h2a"]::before {
    content: "";
    width: 6px;
    height: calc(100% - 30px);
    background: #002870;
    border-radius: 3px;
    position: absolute;
    left: 20px;
    top: 15px;
}

h2[class*="h2b"] {
    padding: 90px 0 0px;
}

h2[class*="h2b"]::before {
    width: 82px;
    height: 58px;
    right: calc(50% - 41px);
    background: url(../images/food.svg) no-repeat 50% / contain;
}

h2[class*="h2c"] {
    color:inherit;
    text-align: center;
    padding-bottom: 15px;
}

h2[class*="h2c"]:before {
    width: 40px;
    height: 4px;
    position: absolute;
    right: calc(50% - 20px);
    bottom: 0;
    background: #002870;
}

/* [.h3a][.h3b]共通のスタイル */
h3[class*="h3"] {
   font-family: "my_mincho", serif;
}

/* [.h3a]のスタイル */
h3[class*="h3a"] {
    padding: 10px 0;
    border-left: none;
    border-top: 1px solid #002870;
    border-bottom: 1px solid #002870;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.basic_box01 {
    background-color: #efefef;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　汎用ボタン01
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
a.basic_btn01 {
    padding: 22px 40px;
    color: #002870;
    background: #fff!important;
    border: 1px solid #002870;
    overflow: visible;
    font-family: "my_mincho", serif;
}

a.basic_btn01:hover {
    background: #002870!important;
    color: #fff;
    opacity: 1;
}

a.basic_btn01::after {
    content: "";
    background: url(../images/arrow.svg) no-repeat;
    width: 46px;
    height: 4px;
    margin-top: 0;
    top: calc(50% - 2px);
    right: -23px;
    transition: all .3s ease;
}

a.basic_btn01:hover::after {
    right: -30px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ビジュアルエディタ　＞　テーブル01
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.basic_table01 th, .basic_table01 td {
    border: 1px solid #002870;
}

.basic_table01 th {
    background-color: #e9eff8;
    width: 240px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
投稿系一覧ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.post_archive li .cat_wrap > * {
   font-size: 1.4rem;
   min-width: 100px;
   padding: 3px 10px;
   font-weight: bold;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層ページ　＞　ヘッダー画像
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.page_promo {
    z-index: 0;
}
/*---修正追加(2019-10-04)---*/
.page_promo .img_wrap {
    height: 350px;
}

.page_promo .ttl {
    font-size: 3.6rem;
    font-family: "my_mincho", serif;
    font-weight: normal;
    text-align: left;
    color: #002870;
}

.page_promo .sub_ttl {
    font-size: 2rem;
    font-family: "my_mincho", serif;
    color: #002870;
    text-align: left;
    width: 1200px;
    margin: 0 auto 30px;
    display: table;
    position: relative;
    padding-left: 60px;
    font-weight: normal;
}

.page_promo .sub_ttl::before {
    content: "";
    background: #002870;
    width: 44px;
    height: 1px;
    margin-right: 10px;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
公募企業情報・売却案件情報　それぞれの個別ページの余白等の設定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-type-archive-sell #main_area,
.post-type-archive-buy #main_area,
.single-buy #main_area {
    width: 1200px;
}

p.contact_msg {
    margin-top: 20px;
    margin-bottom: 40px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
アーカイブ（公募企業一覧）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-type-archive-buy .article_inner {
    padding: 0 110px;
    background: #fff;
}

.post-type-archive-buy h2.h2c {
    margin-bottom: 50px;
}

.post-type-archive-buy p.main_txt {
    margin-bottom: 65px;
    text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
個別ページ（公募企業）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.single-buy .content_area {
    padding: 0 110px;
}

.single-buy #main_area .article_title.plain_type {
    margin-bottom: 35px;
}

.single-buy #main_area .article_title.plain_type h1 {
    text-align: center;
    border-bottom: 1px solid #002870;
    font-family: "my_mincho", serif;
    color: #002870;
    margin-bottom: 25px;
    font-weight: normal;
}

.single-buy .content_area p.sub_ttl {
    text-align: center;
    margin-bottom: 0;
}

.single-buy .content_area p.img {
    padding-top: 41%;
    margin-bottom: 30px;
}

.single-buy .content_area .kikan_area {
    text-align: center;
    margin-bottom: 30px;  
}

.single-buy .content_area .kikan {
    font-weight: bold;
    color: #a7893a;
    margin-right: 20px;
    border: 1px solid #a7893a;
    padding: 3px 20px; 
}

.single-buy .content_area .end_msg {
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    color: #a7893a;
}

.single-buy .content_area dl {
    margin-bottom: 50px;
    background: #002870;
    border: 1px solid #002870;
}

.single-buy .content_area dt h3{
    margin-bottom: 0;
    text-align: center;
    font-family: inherit;
    font-weight: bold;
}

.single-buy .content_area dd {
    background: #fff;
    padding: 25px 40px;
    display: flex;
}

.single-buy .content_area dd .logo_img {
    width: 192px;
	margin-right: 50px;
	padding-top: 132px;
	
}

.single-buy .content_area dd .kigyo_txt {
	width: auto;
}

.single-buy table.form_table tr:nth-child(1) td input {
    background: #fff!important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
個別ページ（売却案件）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.single-sell #main_area .article_title.plain_type {
    margin-bottom: 60px;
}

.single-sell #main_area .article_title.plain_type h1 {
    text-align: center;
    border-bottom: 1px solid #002870;
    font-family: "my_mincho", serif;
    color: #002870;
    margin-bottom: 25px;
    font-weight: normal;
}

.single-sell #main_area .article_title.plain_type p.main_lead {
    text-align: center;
    margin-bottom: 0;
}

.single-sell #main_area .area_box {
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: flex-end;
    margin-bottom: 35px;
}

.single-sell #main_area .area_box .basic_table01 th {
    width: 160px;
}

.single-sell #main_area .area_a,
.single-sell #main_area .area_b{
    width: 480px;
    position: relative;
}

.single-sell #main_area .area_a .img {
    padding-top: 67%;
}

.single-sell #main_area .anken {
    font-size: 1.8rem;
    color: #fff;
    background: #878787;
    padding: 0 10px;
    display: inline-block;
    margin-bottom: 10px;
}

.single-sell #main_area .article_date_area {
    text-align: left;
    margin-bottom: 10px;
    font-size: 1.7rem;
    padding: 0;
}

.single-sell #main_area .article_date_area .update{
    padding-left: 15px;
}

.single-sell #main_area dl {
    border: 1px solid #002870;
}

.single-sell #main_area dl h3 {
    text-align: center;
    margin-bottom: 0;
}

.single-sell #main_area dd {
    padding: 30px 20px;
}

.single-sell p.menseki {
    margin-top: 35px;
}

.single-sell table.form_table tr:nth-child(1) td input{
    background: #fff!important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フレームデザイン2
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.base_width2 {
    max-width: 1600px;
    min-width: 1200px;
    margin: 0 auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
newボタン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.new::after {
    content: "NEW";
    font-size: 1.8rem;
    font-weight: bold;
    width: 70px;
    height: 70px;
    background: #f00;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding:5px;
    position: absolute;
    top: 10px;
    right: 10px; 
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通　青文字
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_blue {
    color: #002870;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通　一部の文字大きく
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_big {
    font-size: 6rem;
    margin-right: 15px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通　>　リスト(公募企業情報)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_buy_list li:not(:last-child) {
    margin-bottom: 30px;
}

ul.cmn_buy_list li {
    background:#fff;
    border: 1px solid #002870;
    margin-bottom: 0;
}

ul.cmn_buy_list li dt h3.h3b {
    margin: 0;
    padding-left: 65px;
}

ul.cmn_buy_list li dd {
    padding: 20px 70px 25px;
}

ul.cmn_buy_list li dd h4.sub_ttl {
    font-size: 2.6rem;
    font-family: "my_mincho", serif;
    text-align: left;
    padding-bottom:15px;
    margin: 0 0 25px;
    border-bottom: 1px solid #002870;
    color: #002870;
    display: flex;
    justify-content: center;
}

ul.cmn_buy_list li dd .area_box {
    justify-content: space-between;
    align-items: center;
}

ul.cmn_buy_list li dd .area_a {
    width: 445px;
}

ul.cmn_buy_list li dd .area_a .img {
    padding-top: 41%;
}

ul.cmn_buy_list li dd .area_b {
    width: calc(100% - 445px - 15px);
    margin-left: 15px;
    text-align: center;
}

ul.cmn_buy_list li dd .area_b p.kikan {
    font-weight: bold;
    width: 150px;
    margin: 0 auto 20px;
}

ul.cmn_buy_list li dd .area_b p.kikan.ok {
    border:1px solid #a7893a;
    color: #a7893a;
}

ul.cmn_buy_list li dd .area_b p.kikan.ng {
    background: #a5a5a5;
    color: #fff;
}

ul.cmn_buy_list li dd .area_b p.meta {
    margin-bottom: 20px;
}

ul.cmn_buy_list li dd .area_b p.meta.ng {
    display: none;
}

ul.cmn_buy_list li dd .area_b p.btn a {
    font-size: 1.6rem;
    font-weight: bold;
    background: #849ece;
    color: #fff;
    padding: 13px 80px;
    position: relative;
    border-radius: 10px;
    width: 350px;
}

ul.cmn_buy_list li dd .area_b p.btn a::after {
    content: "\e91b";
    font-family:"icomoon";
    font-size: 2rem;
    position: absolute;
    top: calc(50% - .5em);
    right: 37px;
    line-height: 1;
}

ul.cmn_buy_list li dd .area_b p.btn a:hover {
    opacity:1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通　>　リスト(売却案件情報)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_anken_list {
    margin-bottom: -45px;
    justify-content: space-between;
}

ul.cmn_anken_list li {
    width: 580px;
    margin-bottom: 45px;
    border: 1px solid #002870;
    background: #fff;
    position: relative;
}

ul.cmn_anken_list li:hover {
    opacity: 1;
}

ul.cmn_anken_list li .area_a {
    position: relative;
}

ul.cmn_anken_list li .area_a p.img {
    padding-top: 56%;
}

ul.cmn_anken_list li .area_a p.place {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 0 30px 0 0;
    font-size: 1.8rem;
    font-weight: bold;
    color: #002870;
    border: 1px solid #002870;
    display: flex;
    align-items: center;
}

ul.cmn_anken_list li .area_a p.place .syozai {
    font-size :1.2rem;
    background: #002870;
    color: #fff;
    margin-right: 30px;
    padding: 5px 5px 1px;
}

ul.cmn_anken_list li .area_a p.place .syozai::before {
    content: "\f041";
    font-family: "icomoon";
    display: block;
    text-align: center;
    font-size: 2rem;
    line-height: 1;
}

ul.cmn_anken_list li .area_a p.place .cat {
    padding-top: 1px;
}

ul.cmn_anken_list li .area_b {
    padding: 20px 35px; 
}

ul.cmn_anken_list li .area_b h3.ttl {
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 15px;
}

ul.cmn_anken_list li .area_b p.txt {
    font-size: 2rem;
    margin-bottom: 10px;
}

ul.cmn_anken_list li .area_b table {
    margin-bottom: 30px;
}

ul.cmn_anken_list li .area_b table th {
    background: #aec9f4;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #002870;
    padding: 0 10px;
    border: 4px solid #fff;
    width: 115px;
}

ul.cmn_anken_list li .area_b table td {
    color: #002870;
    font-size: 2rem;
    padding: 0 20px;
}

ul.cmn_anken_list li .area_b p.btn {
    width: 350px;
    margin: 0 auto;
}

ul.cmn_anken_list li .area_b p.btn a {
    display: block;
    font-size: 2rem;
    font-weight: bold;
    background: #002870;
    color: #fff;
    padding: 10px 50px;
    position: relative;
    border-radius: 10px;
}

ul.cmn_anken_list li .area_b p.btn a::after {
    content: "\e91b";
    font-family:"icomoon";
    font-size: 1.8rem;
    position: absolute;
    top: calc(50% - .5em);
    right: 30px;
    line-height: 1;
}

ul.cmn_anken_list li:hover .area_b p.btn a {
    opacity: .8;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通　>　リスト(コラム)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_column_list .area_a {
    margin-bottom: 10px;
}

ul.cmn_column_list .area_a .img {
    padding-top: 210px;
}

ul.cmn_column_list .area_b p.date {
    font-size: 1.5rem;
    margin-bottom: 3px;
}

ul.cmn_column_list .area_b h3.ttl {
    font-size: 1.8rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　共通タイトル
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
h2.cmn_ttl {
    text-align: center;
    font-size: 3.4rem;
    margin-bottom: 50px;
    position: relative;
    line-height: 1.6;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

h2.cmn_ttl::before {
    content: "";
    display: block;
    margin: 0 auto 25px;
    width: 112px;
    height: 76px;
    background: url(../images/food.svg) no-repeat 50% / contain;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　共通タイトル2
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
h2.cmn_ttl2 {
    font-size: 3.6rem;
    color: #fff;
    display: table;
    margin: 0 auto;
    position: relative;
    padding: 0 105px;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

h2.cmn_ttl2::before {
    content: "";
    background: no-repeat 50% / contain;
    position: absolute;
    left: 0;
} 

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　共通リード文
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_lead {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    line-height: 1.9;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　共通ボタン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.cmn_btn {
    width: 350px;
    margin:0 auto;
}

.cmn_btn a {
    display: block;
    color: #fff;
    padding: 20px 60px;
    background: #a7893a;
    font-size: 2rem;
    font-weight: bold;
    border-radius: 10px;
    position: relative;
}
.cmn_btn a::after {
    content: "\e91b";
    font-family: "icomoon";
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 8px;
    position: absolute;
    top: calc(50% - 19px);
    right: 20px;
    line-height: 1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　(業種特化M&A) #home_msg
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_msg {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #fff;
}

#home_msg.kugiri_m {
    padding-top: 90px;
    padding-bottom: 110px;
}

#home_msg::before,
#home_msg::after {
    content: "";
    position: absolute;
    width: 1500px;
    height: 500px;
    background: #e6f2f6;
    transform: rotate(-30deg);
    z-index: -1;
}

#home_msg::before {
    top: -300px;
    left: calc(50% - 1300px);
}

#home_msg::after {
    bottom: -300px;
    right: calc(50% - 1270px);
}

#home_msg .box {
    position: relative;
    margin-bottom: 60px;
}

#home_msg p.main_img {
    text-align: center;
}

#home_msg p.main_lead {
    text-align: center;
    position: absolute;
    bottom: 0;
    right: calc(50% - 500px);
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 2.4;
    width:450px;
}

#home_msg p.main_lead .border{
    position: relative;
    display: inline-block;
    width: 100%;
}

#home_msg p.main_lead .border::after {
    content: "";
    background: #e6edf9;
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 100%;
    height: 5px;
}

#home_msg dl {
    background: #002870;
    border: 2px solid #002870;
    width: 980px;
    margin: 0 auto;
    position: relative;
}

#home_msg dl::after {
    content:"";
    position: absolute;
    bottom: -20px;
    right: -125px;
    background: url(../images/obento.png) no-repeat 50% / contain;
    width: 216px;
    height: 122px;
}

#home_msg dt {
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    padding: 13px 0;
}

#home_msg dd {
    background: #fff;
    padding: 15px 100px 25px 50px;
}

#home_msg ul.items {
    margin: 0 -2% -5px 0;
}

#home_msg ul.items li {
    width: 23%;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 2% 5px 0;
}

#home_msg ul.items li:nth-child(4n) {
    margin-right: 0;
}

#home_msg ul.items li:last-child::after {
    content: "など";
    font-size: 1.4rem;
    padding-left: 0px;
} 

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　(お悩みありませんか) #home_nayami
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_nayami .kugiri_m {
    padding-top: 70px;
    padding-bottom: 70px;
}

#home_nayami .bg {
    background: url(../images/obento_bg.jpg) no-repeat 0 / auto 100%;
    position: relative;
}

#home_nayami .inner {
    padding-left: 600px;
}

#home_nayami h2.main_ttl {
    font-size: 3rem;
    text-align: center;
    margin-bottom: 50px;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

#home_nayami ul.items {
    margin-bottom: -25px;
}

#home_nayami ul.items li {
    font-size:2.6rem;
    font-weight: bold;
    padding: 10px 20px 10px 75px;
    margin-bottom: 30px;
    background:#fff;
    box-shadow: 7px 7px 3px 3px rgba(0,0,0, .2);
    width: 100%;
    position: relative;
}

#home_nayami ul.items li::before {
    content: "";
    background: url(../images/check.png) no-repeat 50% / contain;
    width: 40px;
    height: 34px;
    position: absolute;
    top: 16px;
    left: 25px;
}

#home_nayami p.main_img {
    position: absolute;
    bottom: 0;
    left: calc(50% - 600px);
}

#home_nayami .txt_wrap {
    background: #002870;
    color: #fff;
    padding: 55px 0;
    position: relative;
}


#home_nayami .txt_wrap::after {
    content: "";
    border-style: solid;
    border-width: 40px 40px 0 40px;
    border-color: #002770 transparent transparent transparent;
    position: absolute;
    bottom: -39px;
    left: calc(50% - 40px);
}

#home_nayami p.main_lead {
    font-size: 3rem;
    text-align: center;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　#home_reason_anken
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_reason_anken.kugiri_m {
    padding-top: 80px;
    padding-bottom: 120px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　(選ばれる理由) #home_reason
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_reason {
    padding-bottom: 80px;
}

#home_reason h2.cmn_ttl {
    font-size: 3rem;
    position: relative;
    z-index: 1;
    display: table;
    margin: 0 auto 50px;
    padding: 0;
}

#home_reason h2.cmn_ttl::before {
    margin-bottom: 50px;
}

#home_reason h2.cmn_ttl::after {
   content: "";
   background: #e4f4f7;
   position: absolute;
   bottom: 5px;
   left: 0px;
   width: 100%;
   height: 15px;
   z-index: -1;
}

#home_reason ol.items li {
    position: relative;
    text-align: center;
    min-height: 500px;
    align-items: center;
    justify-content: center;
}

#home_reason ol.items li:nth-child(odd){
    padding: 100px 200px 100px 400px;
    background: #efefef;
    width: 1200px;
    margin-right: -200px;
    margin-left: auto;
}

#home_reason ol.items li:nth-child(even){
    padding: 100px 600px 100px 200px;
    margin-left: -200px;
    min-height: 550px;
}

#home_reason ol.items li p.num {
    font-family: 'Libre Baskerville', serif;
    color: #8ba7da;
    margin-bottom: 20px;
    font-size: 3.6rem;
}

#home_reason ol.items li p.num::after {
    content: counter(ol_cnt, decimal-leading-zero);
    font-size: 8rem;
    line-height: 1;
}

#home_reason ol.items li h3.ttl {
    font-size: 3rem;
    margin-bottom: 40px;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

#home_reason ol.items li p.txt {
    line-height: 2.4;
}

#home_reason ol.items li .logo_img img {
     width: 290px;
     margin-right: 10px;
     vertical-align: top;
}

#home_reason.lazyloaded ol.items li p.img {
    position: absolute;
    top: calc(50% - 200px);
}

#home_reason ol.items li:nth-child(odd) .img {
    left: calc(50% - 1000px);
}

#home_reason ol.items li:nth-child(even) .img {
    right: calc(50% - 900px);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>　(売却案件情報)  #home_anken
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_anken dl {
    max-width: 1400px;
    min-width: 1200px;
    margin: 0 auto;
    border: 2px solid #002870;
    background: #002870;
}

#home_anken dt {
    color:#fff;
    font-size: 3.4rem;
    text-align: center;
    background: #002870;
    padding: 25px 0;
    position: relative;
    z-index:1;
    overflow: hidden;
}

#home_anken dt::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    border-style: solid;
    border-width: 93px 1396px 0 0;
    border-color: #334c7a transparent transparent transparent;
    z-index: -1;
}

#home_anken dt h2.main_ttl {
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

#home_anken dd {
    padding: 40px 0 90px;
    background: url(../images/anken_bg.jpg) no-repeat left bottom 0 #fff;
}

#home_anken p.main_lead {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    line-height: 1.6;
}

#home_anken p.main_txt {
    text-align: center;
    margin: 60px 0 40px;
    font-size: 2.4rem;
    font-weight: bold;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>（事業継承）#home_keisho
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_keisho .ttl_wrap{
    background: #002870;
    padding: 30px 0;
}

#home_keisho h2.cmn_ttl2::before {
    background-image: url(../images/heart.png);
    width: 68px;
    height: 60px;
    top: calc(50% - 30px);
}

#home_keisho .kugiri_m {
    padding-top: 60px;
    padding-bottom: 90px;
}

#home_keisho.lazyloaded .bg {
    position: relative;
    z-index: 1;
    background: url(../images/keisyo_bg.jpg) no-repeat 50% -20px;
}

#home_keisho .inner {
    width: 1000px;
    margin: 0 auto 50px;
}

#home_keisho h3.ttl {
    font-size: 3.2rem;
    color: #53492d;
    text-align: center;
    margin-bottom: 50px;
    text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, 1px -1px #fff, -1px 1px #fff;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

#home_keisho p.cmn_lead { 
    line-height: 2;
    margin-bottom: 0;
}

#home_keisho dl {
    width: 1000px;
    height: 100%;
    margin: 0 auto 60px;
    background: #fff;
    box-shadow: 7px 7px 7px 0 rgba(0,0,0, .2);
}

#home_keisho dt {
    background: #002870;
    width: 240px;
    font-size: 2.5rem;
    line-height: 1.5;
    font-weight: bold;
    color: #fff;
    padding: 10px;   
}

#home_keisho dt .box {
    border: 1px solid #fff;
    height: 100%;
    padding: 80px 0;
    text-align: center;
}

#home_keisho dd {
    width: 760px;
    padding: 30px 50px;
}

#home_keisho ol.items li {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 15px;
    position: relative;
}

#home_keisho ol.items li:last-child {
    margin-bottom: 0;
}

#home_keisho ol.items li::before {
    content: counter(ol_cnt);
    background: #002870;
    color: #fff;
    padding: 2px;
    display: inline-block;
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
    margin-right: 20px;
    font-family: "my_mincho", serif;
    font-weight: normal;
}

#home_keisho ul.items li {
    width: 50%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>（事業再生）#home_saisei
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_saisei .ttl_wrap{
    background: #002870;
    padding: 30px 0;
}

#home_saisei h2.cmn_ttl2::before {
    background-image: url(../images/haguruma.png);
    width: 62px;
    height: 68px;
    top: calc(50% - 34px);
}

#home_saisei .kugiri_m {
    padding-top: 60px;
    padding-bottom: 230px;
}

#home_saisei.lazyloaded .bg {
    background: url(../images/saisei_bg.jpg) no-repeat 50% 0 / cover;
}

#home_saisei .inner {
    width: 1000px;
    margin: 0 auto 80px;
}

#home_saisei h3.ttl {
    font-size: 3.2rem;

    color: #53492d;
    text-align: center;
    margin-bottom: 50px;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

#home_saisei p.cmn_lead {
    margin-bottom: 0;
    line-height: 2;
}

#home_saisei ol.items {
    margin: 0 -10px -30px;
    justify-content: space-between;
}

#home_saisei ol.items li {
    margin: 0 10px 30px;
    width: 590px;
    padding: 49px 40px 49px 220px;
    background: no-repeat 25% #fff;
    font-size: 2.4rem;
    font-weight: bold;
    box-shadow: 7px 7px 7px 0 rgba(0,0,0, .2);
    color: #002870;
}

#home_saisei ol.items li:hover {
    opacity: 1;
}

#home_saisei ol.items li::after {
    content:"\e91b";
    font-family: "icomoon";
    position: absolute;
    top: calc(50% - .5em);
    right: 15px;
    line-height: 1;
    transition: all .3s;
}

#home_saisei ol.items li:hover::after {
    right: 10px;
}

#home_saisei ol.items li:nth-child(1){
    background-image: url(../images/flow01.png);
    background-size: 66px;
}

#home_saisei ol.items li:nth-child(2){
    background-image: url(../images/flow02.png);
    background-size: 50px;
}

#home_saisei ol.items li:nth-child(3){
    background-image: url(../images/flow03.png);
    background-size: 46px;
}

#home_saisei ol.items li:nth-child(4){
    background-image: url(../images/flow04.png);
    background-size: 74px;
}

#home_saisei ol.items li:nth-child(5){
    background-image: url(../images/flow05.png);
    background-size: 64px;
}

#home_saisei ol.items li:nth-child(6){
    background-image: url(../images/flow06.png);
    background-size: 68px;
}

#home_saisei ol.items li:nth-child(7){
    background-image: url(../images/flow07.png);
    background-size: 62px;
}

#home_saisei ol.items li .flow {
    font-size: 1.3rem;
    width: 115px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    padding: 35px 20px;
    text-align: center;
}
#home_saisei ol.items li .flow::before {
    content: "";
    border-style: solid;
    border-width: 140px 115px 0 0;
    border-color: #d7dce3 transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#home_saisei ol.items li .flow::after {
    content: counter(ol_cnt, decimal-leading-zero);
    display: block;
    font-size: 4.8rem;
    line-height: 1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>（日本給食業経営総合研究所とは）#home_msg2
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_msg2 {
    background: #f7f9fd;
}

#home_msg2 .ttl_wrap {
    background: #002870;
    padding: 25px 0;
}

#home_msg2 h2.ttl {
    text-align: center;
}

#home_msg2 .kugiri_m {
    padding-top: 60px;
    padding-bottom: 140px;
}

#home_msg2 h3.ttl {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 40px;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
}

#home_msg2 .inner {
    padding: 0 600px 0 0;
}

#home_msg2 p.img {
    position: absolute;
    top: 150px;
    right: 0;
    width: 100vw;
    text-align: right;
}

#home_msg2.lazyloaded p.img img{
    width: 48%;
    max-width: 900px;
    min-width: 580px;
}

#home_msg2 p.txt {
    margin-bottom: 30px;
    line-height: 2;
}

#home_msg2 p.btn {
    width: 350px;
}

#home_msg2 p.btn a {
    display: block;
    font-size: 2rem;
    font-weight: bold;
    background: #002870;
    color: #fff;
    padding: 10px 50px;
    position: relative;
    border-radius: 10px;
}

#home_msg2 p.btn a::after {
    content: "\e91b";
    font-family:"icomoon";
    font-size: 1.8rem;
    position: absolute;
    top: calc(50% - .5em);
    right: 30px;
    line-height: 1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>（コラム）#home_column
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_column .ttl_wrap {
    padding: 80px 0 15px;
}

#home_column .ttl_wrap > div {
    justify-content: space-between;
    align-items: center;
}

#home_column h2.main_ttl {
    font-size: 3.6rem;
    font-family: "hira_min_w6", sans-selif;
    letter-spacing: 0.05em;
    position: relative;
}

#home_column h2.main_ttl::after {
    content: "";
    display: block;
    min-width: 1600px;
    height: 2px;
    background: #002870;
    position: absolute;
    bottom: -15px;
    left: -400px;
}

#home_column p.btn {
    width: 160px;
}

#home_column p.btn a {
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    color:#002870;
    padding: 7px 30px;
    border: 1px solid #002870;
    position: relative;
}

#home_column p.btn a::after {
    content: "\e91b";
    font-family:"icomoon";
    font-size: 1.4rem;
    position: absolute;
    top: calc(50% - .5em);
    right: 15px;
    line-height: 1;
    transition: all .3s;
}

#home_column p.btn a:hover::after {
    right: 10px;
}

#home_column .kugiri_m {
    padding-top: 40px;
    padding-bottom: 80px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　>（コラム）＞　swiper
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_column .swiper-container {
    overflow: visible;
}

#home_column .swiper-button-prev,
#home_column .swiper-button-next {
    width: 52px;
    height: 52px;
    background: #fff;
    border: 2px solid #002870;
    border-radius: 50%;
}


#home_column .swiper-button-prev {
    transform: scale(-1, 1);
    left: -8px;
}

#home_column .swiper-button-next {
    right: -8px;
}

#home_column .swiper-button-prev::after,
#home_column .swiper-button-next::after {
    content: '\e917';
    font-family: "icomoon";
    font-size: 2.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #002870;
}

#home_column .swiper-button-prev.swiper-button-disabled,
#home_column .swiper-button-next.swiper-button-disabled {
    opacity: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact_area {
    background: #e1e8f4;
}

#contact_area.kugiri_m{
    padding-top: 60px;
    padding-bottom: 75px;
}

#contact_area h2.main_ttl{
    font-size: 3.6rem;
    text-align: center;
    margin-bottom: 5px;
    font-family: "hira_min_w6", sans-selif;
}

#contact_area p.txt {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

#contact_area .contact_box {
    background: #fff;
    padding: 15px 15px 15px 50px;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
    position: relative;
}

#contact_area p.img {
    width: 50%;
}

#contact_area p.msg {
    font-size: 3rem;
    text-align: center;
    line-height: 2.1;
    width: 50%;
    font-family: "hira_min_w6", sans-selif;
}

@media (max-width:1300px) {
    #contact_area p.msg {
        font-size: 2.5rem;
    }
}

#contact_area p.msg .logo_img {
    margin-right: 15px;
}

#contact_area p.msg .logo_img img {
    vertical-align: top;
}

@media (max-width:1300px) {
    #contact_area p.msg .logo_img img {
        vertical-align: bottom;
    }
}

#contact_area ul.items {
    justify-content: space-between;
}

#contact_area ul.items li {
    position: relative;
}

#contact_area ul.items li::after {
    width: 370px;
    position: absolute;
    bottom: -40px;
    left: calc(50% - 185px);
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
    color: #a7893a;
}

#contact_area ul.items li a {
    width: 565px;
    height: 100px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 2px solid #a7893a;
}

#contact_area ul.items li.soudan a {
    font-size: 2.4rem;
    font-weight: bold;
    color: #fff;
    background: #a7893a;
    padding: 20px 130px;
}

#contact_area ul.items li.tel a {
    font-size: 3rem;
    color: #a7893a!important;
    background: #fff;
    padding: 20px 150px 40px;
}

#contact_area ul.items li a::before {
    font-family: "icomoon";
    position: absolute;
    top: calc(50% - .5em);
    line-height: 1;
}

#contact_area ul.items li.soudan a::before {
    content: "\e90d";
    left: calc(50% - 185px);
    font-weight: normal;
}

#contact_area ul.items li.tel a::before {
    content: "\e942";
    left: calc(50% - 160px);
    top: 25px;
}

#contact_area ul.items li.tel a::after {
    content: "受付時間 9:30～18:00";
    font-size: 1.7rem;
    position: absolute;
    left: calc(50% - 97px);
    bottom: 10px;
}

#contact_area ul.items li a:hover {
    opacity: .8;
    text-decoration: none;
}